function getFieldId()
{
  var fieldid = '';
  	if (oActiveEl==null || oActiveEl==undefined){
  		// Sequence.getSequence(function(id) {
  		// 	fieldid = id;
		  // });
		var resetAllFieldId = {
			methods: "get",
			url: `/designer/api/designtime/applications/modules/forms/getSequence`,
			async:false,
			success: function(result) {
				fieldid = JSON.parse(result).data;
			}
		};
		ajax(resetAllFieldId);
  	}else{
  		fieldid=oActiveEl.id;
  	}
  	//alert(fieldid);
	return fieldid;
}
